/*
Theme Name: Stow N Go Child
Theme URI: https://elementor.com/hello-theme/?utm_source=wp-themes&utm_campaign=theme-uri&utm_medium=wp-dash
Template: stowngo
Author: Elementor Team
Author URI: https://elementor.com/?utm_source=wp-themes&utm_campaign=author-uri&utm_medium=wp-dash
Description: Stow N Go is a lightweight and minimalist WordPress theme that was built specifically to work seamlessly with the Elementor site builder plugin. The theme is free, open-source, and designed for users who want a flexible, easy-to-use, and customizable website. The theme, which is optimized for performance, provides a solid foundation for users to build their own unique designs using the Elementor drag-and-drop site builder. Its simplicity and flexibility make it a great choice for both beginners and experienced Web Creators.
Tags: accessibility-ready,flexible-header,custom-colors,custom-menu,custom-logo,featured-images,rtl-language-support,threaded-comments,translation-ready
Version: 3.4.7.1776428947
Updated: 2026-04-17 12:29:07

*/

.txtformat a {text-decoration: none;}
.footermemu li a {position: relative;}
.footermemu li a:after {content: ""; right: 0; width: 1px; height: 10px; background-color: #fff !important; opacity: 1 !important;}
.footermemu li:last-child a:after {display: none;}
body.error404 .site-main {padding: 50px 20px; text-align: center; background-color: #fff; max-width: 1200px;}
body.error404 .site-main h1 {font-family: "Times New Roman", Sans-serif; line-height: 1.1; font-size: 32px;}
.sgpb-main-html-content-wrapper {text-align: center; font-family: "Times New Roman", Sans-serif;}
.sgpb-main-html-content-wrapper h2 {color: orange; font-size: 24px; margin-top: 15px; font-family: "Times New Roman", Sans-serif; font-weight: 700; line-height: 1.1;}
.sgpb-main-html-content-wrapper p {color: #000; line-height: 1.4;}
.wpcf7-form .wpcf7-form-control {outline: none; border-radius: 0px; padding: 7px 10px; color: #000;}
.wpcf7-form textarea {height: 100px;}
.formbtn {position: relative;}
.formbtn .wpcf7-spinner {position: absolute; top: 10px;}
.formbtn .wpcf7-submit {background-color: #e20f15; border: 0px; color: #fff;}


@media only screen and (min-width: 320px) and (max-width: 767px) {
.footermemu ul {justify-content: center !important; text-align: center; margin: auto;}	
}